Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2674 - bookmark names limited in size
Summary: bookmark names limited in size
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 21:26 UTC by oreilly
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-16 03:32:39 UTC


Attachments (Terms of Use)

Description oreilly 1999-05-08 21:26:25 UTC
The bookmark names seem to be limited in size, such that if
you happen to type in the fully-qualified domain name all
the time (e.g., from a shell alias), it only stores part of
it and thus doesn't end up remembering the session one time
to the next.

Comment 1 Jeff Johnson 1999-05-16 03:32:59 UTC
Bookmark names are limited to 16 chars (including the NUL terminator)


Note You need to log in before you can comment on or make changes to this bug.